div#container
{
   width: 998px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #071A2B;
   background-image: url(images/sitebg.jpg);
   background-attachment: scroll;
   background-position: center top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#sitea25
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#site02
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea13
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#foto_ap_topo
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea23
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea7
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea26
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: none;
}
#Carousel1 .frame
{
   width: 1000px;
   display: inline-block;
   float: left;
   height: 750px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1 .pagination img
{
   border-style: none;
   padding: 10px 10px 10px 10px;
}
#Carousel1_back
{
   position: absolute;
   left: 4px;
   top: 45%;
   width: 28px;
   height: 69px;
   z-index: 999;
}
#Carousel1_next
{
   position: absolute;
   right: 4px;
   top: 45%;
   width: 28px;
   height: 69px;
   z-index: 999;
}
#Carousel1_back img, #Carousel1_next img
{
   border-width: 0;
}
#Carousel1_back a, #Carousel1_next a
{
   cursor: pointer;
}
#sitea24
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea14
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea16
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Carousel2
{
   background-color: transparent;
   background-image: none;
}
#Carousel2 .frame
{
   width: 1810px;
   display: inline-block;
   float: left;
   height: 752px;
}
#wb_Carousel2 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel2 .pagination img
{
   border-style: none;
   padding: 12px 12px 12px 12px;
}
#seta_baixo
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in-down 850ms linear 10ms infinite alternate;
   -moz-animation: animate-fade-in-down 850ms linear 10ms infinite alternate;
   animation: animate-fade-in-down 850ms linear 10ms infinite alternate;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#painel
{
   background-color: transparent;
   background-image: none;
}
#wb_painelmenu a, #painelmenu_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#painelmenu_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#painelmenu_panel #painelmenu_markup
{
   display: block;
}
#painelmenu_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#painelmenu_markup li a, #painelmenu_markup li a:hover, #painelmenu_markup li .active
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 0px;
   border-radius: 0;
   box-shadow: none;
}
#painelmenu_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#painelmenu_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 350px;
   z-index: 9999;
   opacity: 0.99;
}
#wb_painelmenu a, #painelmenu_markup li a
{
   color: #000000;
   border: 0px solid #2E2E2E;
   background-color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#wb_painelmenu a:hover, #painelmenu_markup li a:hover, #painelmenu_markup li .active
{
   color: #F5F5F5;
   background-color: #404040;
   border: 0px solid #2E2E2E;
}
#painelmenu_panel
{
   background-color: #FFFFFF;
   overflow-y: auto;
}
#painelmenu
{
   padding-left: 66px;
}
#painelmenu:after
{
   position: absolute;
   top: 50%;
   left: 0px;
   width: 66px;
   height: 66px;
   margin-top: -33px;
   content: "";
   display: block;
   background-repeat: no-repeat;
   background-position: center center;
   background-image: url(images/barramenu.png);
}
#painelmenu
{
   line-height: 66px;
   width: 0px;
   height: 66px;
   position: absolute;
   z-index: 999;
}
#sitea12
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea15
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea17
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
}
#Shape3
{
   border-width: 0;
}
#Shape4
{
   border-width: 0;
}
#Shape5
{
   border-width: 0;
}
#Shape6
{
   border-width: 0;
}
#Shape7
{
   border-width: 0;
}
#sitea8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea9
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea18
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea19
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube15
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube17
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#sitea20
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sitea22
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape11
{
   border-width: 0;
}
#Shape9
{
   border-width: 0;
}
#Shape8
{
   border-width: 0;
}
#Shape10
{
   border-width: 0;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver2 a .hover
{
   visibility: hidden;
}
#RollOver2 a:hover .hover
{
   visibility: visible;
}
#RollOver2 a:hover span
{
   visibility: hidden;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 a .hover
{
   visibility: hidden;
}
#RollOver1 a:hover .hover
{
   visibility: visible;
}
#RollOver1 a:hover span
{
   visibility: hidden;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver4 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver4 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver4 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver4 a .hover
{
   visibility: hidden;
}
#RollOver4 a:hover .hover
{
   visibility: visible;
}
#RollOver4 a:hover span
{
   visibility: hidden;
}
#RollOver4 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver5 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver5 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver5 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver5 a .hover
{
   visibility: hidden;
}
#RollOver5 a:hover .hover
{
   visibility: visible;
}
#RollOver5 a:hover span
{
   visibility: hidden;
}
#RollOver5 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver6 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver6 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver6 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver6 a .hover
{
   visibility: hidden;
}
#RollOver6 a:hover .hover
{
   visibility: visible;
}
#RollOver6 a:hover span
{
   visibility: hidden;
}
#RollOver6 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver7 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver7 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver7 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver7 a .hover
{
   visibility: hidden;
}
#RollOver7 a:hover .hover
{
   visibility: visible;
}
#RollOver7 a:hover span
{
   visibility: hidden;
}
#RollOver7 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver8 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver8 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver8 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver8 a .hover
{
   visibility: hidden;
}
#RollOver8 a:hover .hover
{
   visibility: visible;
}
#RollOver8 a:hover span
{
   visibility: hidden;
}
#RollOver8 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver9 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver9 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver9 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver9 a .hover
{
   visibility: hidden;
}
#RollOver9 a:hover .hover
{
   visibility: visible;
}
#RollOver9 a:hover span
{
   visibility: hidden;
}
#RollOver9 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver10 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver10 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver10 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver10 a .hover
{
   visibility: hidden;
}
#RollOver10 a:hover .hover
{
   visibility: visible;
}
#RollOver10 a:hover span
{
   visibility: hidden;
}
#RollOver10 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_email_seeds 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_email_seeds div
{
   text-align: left;
}
#Shape13
{
   border-width: 0;
}
#RollOver3 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver3 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver3 a .hover
{
   visibility: hidden;
}
#RollOver3 a:hover .hover
{
   visibility: visible;
}
#RollOver3 a:hover span
{
   visibility: hidden;
}
#RollOver3 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver11 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver11 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver11 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver11 a .hover
{
   visibility: hidden;
}
#RollOver11 a:hover .hover
{
   visibility: visible;
}
#RollOver11 a:hover span
{
   visibility: hidden;
}
#RollOver11 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   object-fit: none;
}
#YouTube12
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube14
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube13
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube11
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube10
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube9
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube8
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image9
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
